html,
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  height: 100%;
  background-color: #ffffff;
  font-size: 16px;
  scroll-behavior: smooth;
  color: #1b1b1b;
}

strong {
  font-weight: 800;
}

b {
  font-weight: 600;
}

/*===================== SEPARACIONES =====================*/

.Separacion-top-01 {
  margin-top: 0px;
  margin-top: 168px;
}

.Separacion-interior-top-01 {
  margin-top: 0px;
  padding-top: 168px;
}

.Separacion-interior-top-02 {
  margin-top: 0px;
  padding-top: 100px;
}

.Separacion-bottom-01 {
  margin-bottom: 0px;
  margin-bottom: 168px;
}

.Separacion-top-02 {
  margin-top: 0px;
  margin-top: 104px;
}

.Separacion-bottom-02 {
  margin-bottom: 0px;
  margin-bottom: 104px;
}

@media only screen and (max-width: 992px) {
  .Separacion-top-01 {
    margin-top: 100px;
  }

  .Separacion-interior-top-01 {
    padding-top: 100px;
  }

  .Separacion-interior-top-02 {
    padding-top: 64px;
  }

  .Separacion-bottom-01 {
    margin-bottom: 100px;
  }

  .Separacion-top-02 {
    margin-top: 64px;
  }

  .Separacion-bottom-02 {
    margin-bottom: 64px;
  }
}

/*===================== BOTONES =====================*/

.Btn-gde-dorado {
  width: 100%;
  height: 200px;
  display: block;
  background: #a68307;
  background: linear-gradient(
    132deg,
    rgba(166, 131, 7, 1) 0%,
    rgba(237, 221, 83, 1) 100%
  );
  border-radius: 16px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white;
  text-decoration: none;
  font-size: 24px;
  font-weight: 700;
  transition: all 0.3s ease-out !important;
}

.Btn-gde-dorado:hover {
  background: #a68307;
  background: linear-gradient(
    132deg,
    rgba(237, 221, 83, 1) 0%,
    rgba(166, 131, 7, 1) 100%
  );
  transition: all 1.3s ease-out !important;
  color: white;
}

.Btn-gde-dorado img {
  width: 70px;
  margin-bottom: 16px;
  margin-top: 10px;
}

.Btn-gde-negro {
  width: 100%;
  height: 200px;
  display: block;
  background: #362f30;
  background: linear-gradient(
    132deg,
    rgba(54, 47, 48, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  border-radius: 16px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white;
  text-decoration: none;
  font-size: 24px;
  font-weight: 700;
  transition: all 0.3s ease-out !important;
}

.Btn-gde-negro:hover {
  background: #362f30;
  background: linear-gradient(
    132deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(54, 47, 48, 1) 100%
  );
  transition: all 1.3s ease-out !important;
  color: white;
}

.Btn-gde-negro img {
  width: 100%;
  max-width: 300px;
}

a.Btn-01 {
  display: block;
  color: white;
  background-color: #c9ad4b;
  border-radius: 8px;
  width: 260px;
  height: 45px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease-out !important;
}

a.Btn-01:hover {
  background-color: #a68307;
}

a.Btn-02 {
  display: block;
  color: white;
  background-color: #c9ad4b;
  border-radius: 8px;
  width: 210px;
  height: 40px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease-out !important;
}

a.Btn-02:hover {
  background-color: #a68307;
}

a.Btn-03 {
  display: block;
  color: #c9ad4b;
  border: 1px solid #c9ad4b;
  border-radius: 8px;
  width: 200px;
  height: 45px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  transition: all 0.3s ease-out !important;
  background-color: rgba(0, 0, 0, 0.6);
}

a.Btn-03:hover {
  background-color: #a68307;
  color: #ffffff;
}

.Formulario-txt-boton {
  background-color: #c9ad4b !important;
  border: 0px;
  height: 32px;
  width: 150px;
  border-radius: 8px;
}

/*===================== TITULOS =====================*/

.Titulo {
  font-size: 32px;
  line-height: 32px;
  font-family: "Gelasio", serif;
}

/*===================== TARJETAS =====================*/

.Btn-tarjeta-01 {
  color: white;
  text-decoration: none;
  transition: all 0.3s ease-out !important;
}

.Btn-tarjeta-01:hover {
  color: #c9ad4b !important;
}

.Tarjeta-Eventos {
  width: 100%;
  color: #ffffff;
  font-family: "Gelasio", serif;
  font-size: 24px;
  text-align: center;
}

.Tarjeta-Eventos img {
  width: 100%;
  border-radius: 16px;
  margin-bottom: 16px;
}

.Tarjeta-Eventos-2 {
  width: 100%;
  height: 325px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 16px;
  color: white;
  box-shadow:
    rgba(0, 0, 0, 0.15) 0px 15px 25px,
    rgba(0, 0, 0, 0.05) 0px 5px 10px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.Tarjeta-Eventos-2 img {
  width: 45%;
  margin-top: -25px;
}

.Tarjeta-Eventos-2 p {
  margin: 0px;
  margin-top: -5px;
  line-height: 18px;
  margin-bottom: 10px;
  font-weight: 700;
}

.Tarjeta-servicios {
  display: block;
  width: 100%;
  height: 310px;
  background-color: #ececec;
  border-radius: 16px;
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 32px;
}

.Tarjeta-servicios img {
  width: 65%;
  margin-top: -90px;
}

.Tarjeta-servicios h2 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 16px;
}

.Tarjeta-servicios .Btn-02 {
  margin: 0 auto !important;
}

@media only screen and (max-width: 992px) {
  .Tarjeta-servicios {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .Tarjeta-servicios img {
    width: 55%;
    margin-top: -90px;
  }
}

/*===================== TARJETA NEWS =====================*/

.Tarjeta-News {
  background-color: black;
  border-radius: 16px;
  color: #f5f5f5;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.Tarjeta-News img {
  width: 100%;
}

.Tarjeta-News span {
  background-color: #f5f5f5;
}

/*===================== TARJETA BIO =====================*/

.Tarjeta-bio {
  display: block;
  background-color: #313131;
  border-radius: 16px;
  color: #fff;
}

.Tarjeta-bio img {
  width: 100%;
  margin-top: -100px;
}

.Tarjeta-bio p a img {
  width: 15px;
  margin-top: 0px;
  margin-left: 5px;
  margin-right: 5px;
}

.Tarjeta-bio p strong {
  line-height: 20px;
  font-size: 32px;
  font-family: "Gelasio", serif;
  text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
  .Tarjeta-bio img {
    margin-top: -50px;
  }
}

/*===================== CARRUSEL TARJETAS =====================*/

.carousel-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 20px 0;
}

.carousel-track {
  display: flex;
  gap: 20px;
  overflow-x: auto;
  scroll-behavior: smooth;
  scrollbar-width: none;
}

.carousel-track::-webkit-scrollbar {
  display: none;
}

.carousel-item {
  flex: 0 0 80%;
  max-width: 100%; /*=======*/
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  text-align: center;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.carousel-item img {
  width: 100%;
  display: block;
}

/* Flechas */
.carousel-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 12px;
  cursor: pointer;
  border-radius: 50%;
  font-size: 20px;
  z-index: 10;
}

.carousel-btn.prev {
  left: 10px;
}

.carousel-btn.next {
  right: 10px;
}

/* Indicadores */
.carousel-indicators {
  text-align: center;
  margin-top: 10px;
}

.carousel-indicators div {
  width: 10px;
  height: 10px;
  background: #ccc;
  display: inline-block;
  border-radius: 50%;
  margin: 4px;
  transition: background 0.3s;
}

.carousel-indicators .active {
  background: #000;
}

/*===================== TEXTO RECORTADO =====================*/

.texto-limitado {
  display: -webkit-box;
  -webkit-line-clamp: 4; /* número de renglones */
  -webkit-box-orient: vertical;
  overflow: hidden;

  max-height: 6.5em; /* fallback */
  transition: max-height 0.5s ease;
}

.texto-limitado.expandido {
  -webkit-line-clamp: unset;
  max-height: 500px; /* suficientemente grande */
}

/* Botón */
.btn-leer-mas {
  margin-top: 0px;
  background: none;
  border: none;
  color: #a68307;
  font-weight: 600;
  cursor: pointer;
  font-size: 12px;
}

.btn-leer-mas:hover {
  text-decoration: underline;
}

/*===================== GALERIA PIE =====================*/

.Galeria-pie {
  padding-bottom: 100px;
}

.Galeria-pie p strong {
  margin: 0px;
  line-height: 20px;
  font-size: 32px;
  font-family: "Gelasio", serif;
  text-transform: uppercase;
}

/*===================== VIDEO BK =====================*/

.Javier-video-2 {
  background-color: #000;
  overflow: hidden;
  height: 950px;
}

.Javier-video-video {
  position: absolute;
  z-index: 0;
  height: 950px;
  overflow: hidden;
}

.Javier-video-video video {
  left: 0;
  top: 0;
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .Javier-video-video video {
    margin-top: 100px;
    width: 90%;
  }
}

/*===================== FOOTER =====================*/

.Pie {
  background-color: #1b1b1b;
  color: white;
  padding-top: 80px;
  padding-bottom: 20px;
}

.Pie-logo {
  font-size: 14px;
  line-height: 20px;
}

.Pie-logo strong {
  color: #c9ad4b;
}

.Pie-logo img {
  width: 100%;
  max-width: 200px;
  margin-bottom: 16px;
}

.Pie-ligas li {
  list-style: none;
  margin-bottom: 8px;
  margin-left: -30px;
}

.Pie-ligas a {
  color: #ffffff;
  font-size: 14px;
  transition: all 0.3s ease-out !important;
}

.Pie-ligas a:hover {
  color: #c9ad4b;
}

.Pie-ligas img {
  width: 18px;
  margin-right: 8px;
}

.Pie-copy {
  font-size: 14px;
  color: #434343;
}

@media only screen and (max-width: 992px) {
  .Pie-logo {
    text-align: center;
  }

  .Pie-ligas {
    border-bottom: 1px solid #434343;
    border-top: 1px solid #434343;
    text-align: center;
    padding-top: 28px;
  }
}

/*===================== IMG HERO HOME =====================*/

.Img-Hero-home-celular {
  display: none !important;
}

.Img-Hero-home-escritorio {
  display: block !important;
}

@media only screen and (max-width: 992px) {
  .Img-Hero-home-celular {
    display: block !important;
  }

  .Img-Hero-home-escritorio {
    display: none !important;
  }
}

/*===================== HOME =====================*/

.Hero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 950px;
  background-attachment: fixed;
  color: white;
  font-size: 24px;
  text-align: center;
}

.Hero p strong {
  font-size: 88px;
  line-height: 88px;
  margin: 0px;
  font-family: "Gelasio", serif;
  text-transform: uppercase;
  margin-top: -20px !important;
  margin-bottom: -50px;
  letter-spacing: 3px;
}

.Hero p {
  letter-spacing: 3px;
}

@media only screen and (max-width: 992px) {
  .Hero {
    font-size: 16px;
    line-height: 16px;
    height: 80vh;
    background-position: center top;
  }

  .Hero p strong {
    font-size: 48px;
    line-height: 48px;
    letter-spacing: 3px;
  }
}

.H-btn-grds {
  margin-top: -110px;
  z-index: 100;
  position: relative;
}

.Home-javier img {
  width: 100%;
  height: auto;
}

.Home-javier p {
  line-height: 24px;
}

.Home-javier p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Home-javier a.Btn-01 {
  right: 0px !important;
}

.Bk-dorado {
  background-color: #c9ad4b;
}

.Bk-gris {
  background-color: #1b1b1b;
}

.Home-pleca-prox-even {
  color: #ffffff;
  height: 175px;
}

.Home-pleca-prox-even p {
  margin: 0px;
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Carrusel-eventos {
  color: #ffffff;
}

/*===================== PROXIMOS EVENTOS =====================*/

.Proximos-eventos-hero {
  background-image: url(../img/bk/bk-proximos-eventos.webp);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: white;
  font-size: 88px;
  line-height: 88px;
  margin: 0px;
  font-family: "Gelasio", serif;
  min-height: 300px;
  margin-top: 85px;
  padding-top: 115px;
  text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
  .Proximos-eventos-hero {
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    background-position: right top;
    min-height: 250px;
    padding-top: 75px;
  }
}

.Proximos-eventos-sponsor {
  background-color: #1b1b1b;
  min-height: 390px;
}

.Proximos-eventos-sponsor img {
  width: 13%;
}

@media only screen and (max-width: 992px) {
  .Proximos-eventos-sponsor {
    padding: 32px 0px;
  }

  .Proximos-eventos-sponsor img {
    width: 35%;
  }
}

/*===================== HERO HOME =======*/

.Hero-home {
  background-color: #000;
  z-index: 0;
}

.Hero-home .carousel-indicators {
  display: none;
}

@media only screen and (max-width: 992px) {
}

/*===================== HERO INTERIOR =====================*/

.Hero-interior {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 950px;
  background-attachment: fixed;
  color: white;
  font-size: 24px;
  text-align: center;
}

.Hero-interior img {
  width: 100%;
  max-width: 500px;
  margin-top: 150px;
}

.Hero-interior p {
  margin-top: -40px;
}

@media only screen and (max-width: 992px) {
  .Hero-interior {
    height: 720px;
  }

  .Hero-interior img {
    width: 75%;
  }
}

/*===================== PURA SANGRE =====================*/

.Mps-01 img {
  width: 100%;
  height: auto;
}

.Mps-01 p {
  line-height: 24px;
}

.Mps-01 p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Mps-02 {
  height: 680px;
  background-image: url(../img/bk/bk-mps.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: white;
}

.Mps-02 p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

/*===================== JAVIER AGUILAR =====================*/

.Javier-01 p {
  line-height: 24px;
}

.Javier-01 p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Javier-01 img {
  width: 100%;
  height: auto;
}

.Javier-02 {
  background-color: #313131;
  color: white;
}

.Javier-02 p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Javier-02 img {
  width: 100%;
  height: auto;
  margin-top: -50px;
  margin-bottom: -50px;
  box-shadow:
    rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.Javier-02 li {
  font-size: 18px;
  margin-bottom: 10px;
  list-style: none;
  list-style: url(../img/iconos/ico-bullet.jpg);
}

.Javier-video video {
  left: 0;
  top: 0;
  width: 100%;
  border: 2px solid #cb9b51;
  padding: 16px;
}

/*===================== TEXAS MARIACHI FESTIVAL =====================*/

.Tmf-01 p {
  line-height: 24px;
}

.Tmf-01 p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Tmf-01 img {
  width: 100%;
  height: auto;
}

.Tmf-02 img {
  width: 100%;
  height: auto;
}

.Tmf-02 p {
  text-align: justify;
}

/*===================== OKLAHOMA MARIACHI FESTIVAL =====================*/

.Omf-01 p {
  line-height: 24px;
}

.Omf-01 p strong {
  font-family: "Gelasio", serif;
  font-size: 32px;
  line-height: 40px;
}

.Omf-01 img {
  width: 100%;
  height: auto;
}

.Omf-02 img {
  width: 100%;
  height: auto;
}

.Omf-02 p {
  text-align: justify;
}

/*===================== CONTACTO =====================*/

.Contacto-logos {
  background-color: #1b1b1b;
  min-height: 390px;
}

.Contacto-logos a {
  width: 16%;
}

.Contacto-logos img {
  width: 90%;
}

@media only screen and (max-width: 992px) {
  .Contacto-logos {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .Contacto-logos a {
    width: 30%;
  }
}

.Contacto-hero {
  background-image: url(../img/bk/bk-hero-contacto.webp);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: white;
  font-size: 88px;
  line-height: 88px;
  margin: 0px;
  font-family: "Gelasio", serif;
  min-height: 500px;
  margin-top: 85px;
  padding-top: 280px;
  text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
  .Contacto-hero {
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    background-position: center top;
    padding-top: 200px;
    height: 200px !important;
  }
}

.Contacto-iframe {
  width: 100%;
  height: 750px;
  margin-top: -100px;
  overflow: hidden;
  border-radius: 16px;
}

@media only screen and (max-width: 992px) {
  .Contacto-iframe {
    height: 750px;
    margin-top: -200px;
  }
}

/*===================== CLASES DE CANTO =====================*/

.Clases-canto-hero {
  height: 100vh;
  background-color: #000;
  background-image: url(../img/bk/bk-hero-clases.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
}

.Clases-canto-hero ul li {
  list-style: none;
}

.Clases-canto-hero li {
  margin-bottom: 16px;
  font-size: 16px;
}

.CC-Titulo {
  color: #c9ad4b;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 40px;
  font-family: "Gelasio", serif;
}

.CC-Titulo strong {
  font-size: 80px;
  line-height: 80px;
  text-transform: uppercase;
  color: white;
}

@media only screen and (max-width: 992px) {
  .Clases-canto-hero {
    text-align: center;
    background-position: -500px;
  }

  .CC-Titulo {
    font-size: 24px;
    line-height: 32px;
  }
  .CC-Titulo strong {
    font-size: 48px;
    line-height: 48px;
  }

  .Clases-canto-hero .Btn-01 {
    margin: 0 auto;
  }
}

.CC-Video video {
  width: 100%;
  margin-top: -100px;
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.CC-Istructor {
  color: white;
}

.CC-Istructor img {
  width: 100%;
}

.CC-Istructor p strong span {
  font-size: 32px;
  color: #c9ad4b;
}

.CC-Istructor ul li {
  list-style: none;
}

/* CONTENEDOR GENERAL */
.accordion-dark {
  background-color: #0f0f0f;
  border-radius: 12px;
  overflow: hidden;
}

/* ITEM */
.accordion-dark .accordion-item {
  background-color: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

/* HEADER / BOTÓN */
.accordion-dark .accordion-button {
  background-color: #0f0f0f;
  color: #ffffff;
  font-weight: 500;
  padding: 18px 20px;
  transition: background 0.3s ease;
}

/* HOVER */
.accordion-dark .accordion-button:hover {
  background-color: #1a1a1a;
}

/* BOTÓN ACTIVO */
.accordion-dark .accordion-button:not(.collapsed) {
  background-color: #1a1a1a;
  color: #c9ad4b; /* acento (puedes cambiarlo) */
  box-shadow: none;
}

/* ICONO FLECHA */
.accordion-dark .accordion-button::after {
  filter: invert(1);
}

/* BODY */
.accordion-dark .accordion-body {
  background-color: #141414;
  color: #cfcfcf;
  font-size: 0.95rem;
  line-height: 1.6;
  padding: 16px 20px;
}

/* QUITA BORDE AZUL DE BOOTSTRAP */
.accordion-dark .accordion-button:focus {
  box-shadow: none;
}

.accordion-dark b {
  color: #c9ad4b;
}

.CC-Cierre img {
  width: 100%;
}

.CC-Cierre p {
  font-size: 32px;
  line-height: 40px;
}

.CC-Cierre p strong {
  font-size: 80px;
  line-height: 80px;
  text-transform: uppercase;
  color: #434343;
}

@media only screen and (max-width: 992px) {
  .CC-Cierre p {
    font-size: 24px;
    line-height: 32px;
  }

  .CC-Cierre p strong {
    font-size: 32px;
    line-height: 32px;
  }
}
